#battery
listener {
	timeout = 180
	on-timeout = systemctl suspend
}
listener {
	timeout = 30
	on-timeout = brightnessctl -s set 10
	on-resume = brightnessctl -r
}
listener {
	timeout = 60
	on-timeout = hyprctl dispatch dpms off
	on-resume = hyprctl dispatch dpms on && brightnessctl -r
}
